### Method

# Gimp Vectors bezier_stroke_new_moveto

#### Declaration [src]

    gint
    gimp_vectors_bezier_stroke_new_moveto (
      GimpVectors* vectors,
      gdouble x0,
      gdouble y0
    )

#### Description [src]

Adds a bezier stroke with a single moveto to the vectors object.

Adds a bezier stroke with a single moveto to the vectors object.

Available since: | 2.4

#### Parameters

`x0` | `gdouble`
| The x-coordinate of the moveto.
`y0` | `gdouble`
| The y-coordinate of the moveto.

#### Return value

Returns: | `gint`
| The resulting stroke.